Manage all your WordPress sites
INFINITEWP INSTALLATION
PHP INFORMATION
You can view the current state of PHP.
View PHP Info
PHP VERSION
InfiniteWP requires PHP version 5.2.4 or higher.
5.5.36
MYSQL SUPPORT
PHP is required to be compiled with Mysql or Mysqli support.
SAFE MODE
PHP safe mode is required to be disabled.
OPEN SSL
Enabling Open SSL makes it secure. However, this is optional.
FILE UPLOADS
PHP file uploads option is required to be enabled.
CURL SUPPORT
It is required for all communications between the client plugin and the admin panel.
CONFIGURABLE MAX EXECUTION TIME
The max execution time should be configurable.